.ca-newsletter_form {
    padding-top: 8px;
    padding-right: 50px;
    position: relative;
    margin-top: 20px;
}

.ca-newsletter_form  input {
    width: 100%;
    border: 1px solid #e5e5e5;
    min-height: 50px;
    padding: 10px 20px;
    font-size: 16px;
    line-height: 1.75;
    border-radius: 0;
    
}

.ca-newsletter_form .ca-newsletter_submit {
    position: absolute;
    top: 8px;
    right: 0;
    width: 50px;
    height: 50px;
    padding: 0 17px;
    line-height: 50px;
    font-size: 14px;
    background: #f7752a;
    border: none;
    color: white;
    border-radius: 0;

}

.ca-newsletter_wrap p {
    color: white;
}